<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Store:etc/config.xsd">
    <default>
        <general>
            <file>
                <protected_extensions>
                    <svg>none</svg>
                </protected_extensions>
            </file>
        </general>
        <refilo_general>
            <discalimers_topbar>
                <top_strip><![CDATA[Free Shipping]]></top_strip>
                <terms_conditions><![CDATA[I accept Terms and Conditions and privacy policy statement]]></terms_conditions>
                <marketing_disclaimer><![CDATA[As an interested party, having read the Privacy Policy statement, drawn up pursuant to European regulation 2016/679, I expressly consent to the processing of my personal data for commercial purposes by Brand Name, including sending marketing communications (using telematic methods - such as for example newsletters and e- mail with invitations and commercial communications - and traditional methods, such as paper mail)]]></marketing_disclaimer>
                <profiling_disclaimer><![CDATA[As an interested party, having read the Privacy Policy statement , I expressly consent to the processing of my personal data for profiling activities by Brand Name]]></profiling_disclaimer>
                <privacy_disclaimer><![CDATA[As an interested party, having read the Privacy Policy, I expressly consent to the processing of my personal data for registration on the Site]]></privacy_disclaimer>
                <cookie_disclaimer><![CDATA[This site uses its own cookies to improve your browsing experience and third parties to send you promotional messages in line with your preferences. If you click on the 'OK' button or if you continue browsing, you accept the use of cookies.]]></cookie_disclaimer>
            </discalimers_topbar>
            <discalimers_addresses>
                <street_additional_label><![CDATA[We do not ship to P.O Boxes. Additionally, Army Post Office (APO) and Fleet Post Office (FPO) addresses are not accepted.]]></street_additional_label>
                <company_additional_label><![CDATA[Delivery to]]></company_additional_label>
            </discalimers_addresses>
            <discalimers_checkout>
                <rassurance_info><![CDATA[<p>Rassurance Info Disclaimer</p>]]></rassurance_info>
                <custom_duties_disclaimer><![CDATA[<p>Custom Duties Disclaimer</p>]]></custom_duties_disclaimer>
            </discalimers_checkout>
            <discalimers_contacts>
                <contacts_form><![CDATA[<p>As an interested party, having read the <a href="#">Privacy Policy</a> , I expressly consent to the processing of my personal data for replying to my information request by BRAND NAME.</p>]]></contacts_form>
                <work_with_us_form><![CDATA[<p>As an interested party, having read the <a href="#">Carrers Privacy Policy</a> statement, expressly consent to the processing of my personal data for selection of employees</p>]]></work_with_us_form>
            </discalimers_contacts>
            <discalimers_oosn>
                <out_of_stock_notification_form><![CDATA[<p>As an interested party, having read the <a href="/privacy-and-cookie-policy" target="_blank" rel="noopener">Privacy Policy</a>, expressly consent to the processing of my personal data for replying to my information request about product availability by BRAND NAME.</p>]]></out_of_stock_notification_form>
            </discalimers_oosn>
            <address_autocomplete>
                <enable_address_autocomplete>1</enable_address_autocomplete>
                <autocomplete_api_key><![CDATA[AIzaSyCB4G7Zuu6E7t8KkzrIv1zvZSUQ0utG2nQ]]></autocomplete_api_key>
            </address_autocomplete>
            <floating_actions>
                <position>right</position>
                <single_widget>0</single_widget>
            </floating_actions>
        </refilo_general>
        <refilo_geoip>
            <geoip_config>
                <geoip_enabled>1</geoip_enabled>
                <enable_popup>1</enable_popup>
                <geoip_cookie_name>geoinfo</geoip_cookie_name>
                <geoip_cookie_age>86400000</geoip_cookie_age>
                <misfits>1</misfits>
                <misfits_cookie_name>geoip-misfits</misfits_cookie_name>
                <misfits_cookie_age>2592000</misfits_cookie_age>
                <root_redirect_code>301</root_redirect_code>
            </geoip_config>
        </refilo_geoip>
        <refilo_notifications>
            <general>
                <enable_notifications>0</enable_notifications>
            </general>
        </refilo_notifications>
        <refilo_marketing>
            <google_tagmanager>
                <enabled>0</enabled>
                <file_url>https://www.googletagmanager.com/gtm.js</file_url>
            </google_tagmanager>
            <builtin_search_metrics>
                <enabled>0</enabled>
            </builtin_search_metrics>

        </refilo_marketing>
        <refilo_customer_care>
            <amazon_connect_chat_custom>
                <enabled>0</enabled>
            </amazon_connect_chat_custom>
        </refilo_customer_care>
        <newsletter_popup>
            <general>
                <enable_popup>1</enable_popup>
                <enable_auto_open>1</enable_auto_open>
                <close_timeout>3000</close_timeout>
                <open_timeout>3000</open_timeout>
                <cookie_name>popup-newsletter</cookie_name>
                <cookie_lifetime>2592000</cookie_lifetime>
            </general>
            <fields>
                <firstname_enabled>1</firstname_enabled>
                <firstname_required>0</firstname_required>
                <lastname_enabled>1</lastname_enabled>
                <lastaname_required>0</lastaname_required>
                <dob_enabled>1</dob_enabled>
                <dob_required>0</dob_required>
                <gender_enabled>1</gender_enabled>
                <gender_required>0</gender_required>
                <country_enabled>1</country_enabled>
                <country_required>0</country_required>
                <collections_enabled>1</collections_enabled>
                <collections_required>0</collections_required>
                <phone_enabled>1</phone_enabled>
                <phone_required>0</phone_required>
            </fields>
        </newsletter_popup>
        <refilo_catalog>
            <general>
                <no_seo_friendly_urls>/catalog/:entity/view/id/</no_seo_friendly_urls>
                <hide_price>0</hide_price>
                <disable_shop>0</disable_shop>
                <vat_label>(VAT incl., shipping cost excl.)</vat_label>
                <shipping_returns_info>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi id venenatis nisi. Pellentesque tellus ipsum, commodo imperdiet ullamcorper iaculis, mattis vel velit.</shipping_returns_info>
                <customer_care_info>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi id venenatis nisi. Pellentesque tellus ipsum, commodo imperdiet ullamcorper iaculis, mattis vel velit.</customer_care_info>
                <override_product_helper>0</override_product_helper>
            </general>
            <categories>
                <pagination_param>page</pagination_param>
                <sort_filter_name>sort</sort_filter_name>
                <multiple_filter_divider>|</multiple_filter_divider>
                <history_pagination_push>1</history_pagination_push>
                <history_filter_push>1</history_filter_push>
                <price_filter_name>price</price_filter_name>
                <price_filter_render>slider</price_filter_render>
                <price_filterable_range_step>10</price_filterable_range_step>
                <enable_macro_categories>0</enable_macro_categories>
                <load_all_previous_products>0</load_all_previous_products>
            </categories>
            <products>
                <sales_rule_price_rouding>0</sales_rule_price_rouding>
                <sales_rule_price_rouding_decimal>3</sales_rule_price_rouding_decimal>
                <image_size_width>1000</image_size_width>
                <image_size_height>1000</image_size_height>
                <use_demo_placeholder>0</use_demo_placeholder>
                <enable_expand>1</enable_expand>
                <expand_limit_options>15</expand_limit_options>
                <visible_height>160px</visible_height>
                <comparable_attributes>sku,description</comparable_attributes>
                <max_comparable_products>3</max_comparable_products>
                <max_recently_viewed_products>5</max_recently_viewed_products>
            </products>
            <target_rule>
                <override_limit_enabled>0</override_limit_enabled>
                <override_limit>20</override_limit>
                <trigger_beehive_enabled>1</trigger_beehive_enabled>
            </target_rule>
        </refilo_catalog>
        <refilo_content>
            <general>
                <not_seo_friendly_urls>/cms/:entity/view/id/</not_seo_friendly_urls>
            </general>
        </refilo_content>
        <refilo_sales>
            <gift_message>
                <enabled>1</enabled>
            </gift_message>
            <gift_wrap>
                <enabled>1</enabled>
            </gift_wrap>
            <disable_terms_and_conditions>0</disable_terms_and_conditions>
            <enable_sales_order_price_rounding>0</enable_sales_order_price_rounding>
            <sales_order_price_rouding_decimal>3</sales_order_price_rouding_decimal>
            <order_email_template>
                <enabled>0</enabled>
            </order_email_template>
            <checkout>
                <order_selection_strategy_enabled>1</order_selection_strategy_enabled>
                <order_selection_strategy>all</order_selection_strategy>
            </checkout>
        </refilo_sales>
        <refilo_customer>
            <address_validation>
                <firstname_lastname_sum>35</firstname_lastname_sum>
                <firstname_length>32</firstname_length>
                <lastname_length>32</lastname_length>
                <street_length>120</street_length>
                <postcode_length>9</postcode_length>
                <city_length>30</city_length>
                <region_length>30</region_length>
            </address_validation>
        </refilo_customer>
        <refilo_google_recaptcha>
            <general>
                <score>0.5</score>
                <bypass_ips><![CDATA[34.211.40.72
35.166.159.89
207.254.40.71
207.254.60.102
52.89.18.176
52.26.12.35
54.187.169.42
52.43.87.222
34.214.85.4
54.184.162.15
44.237.178.201]]>
                </bypass_ips>
            </general>
        </refilo_google_recaptcha>
        <mongo>
            <general>
                <mongo_general_database>refilo</mongo_general_database>
                <mongo_catalog_database>catalog</mongo_catalog_database>
                <mongo_cms_database>cms</mongo_cms_database>
            </general>
        </mongo>
        <web>
            <url>
                <refilo_use_store_in_storefront>1</refilo_use_store_in_storefront>
            </url>
        </web>
        <sales>
            <magento_rma>
                <enabled>1</enabled>
            </magento_rma>
        </sales>
        <refilo_search>
            <general>
                <category_full_path_separator><![CDATA[ / ]]></category_full_path_separator>
            </general>
        </refilo_search>
        <refilo_security>
            <csp>
                <enabled>0</enabled>
                <report_only>1</report_only>
                <report_uri>https://csp-report.filoblu.com/csp-report</report_uri>
            </csp>
        </refilo_security>
        <mageworx_seo>
            <xml_sitemap>
                <image_resolutions>{"_1682690839827_827":{"resolution":"600"},"_1682690842405_405":{"resolution":"800"}}</image_resolutions>
            </xml_sitemap>
        </mageworx_seo>
        <customer>
            <address_templates>
                <text>{{depend prefix}}{{var prefix}} {{/depend}}{{var firstname}} {{depend middlename}}{{var middlename}} {{/depend}}{{var lastname}}{{depend suffix}} {{var suffix}}{{/depend}}
                    {{depend care_of}}{{var care_of}}{{/depend}}
                    {{depend company}}{{var company}}{{/depend}}
                    {{if street1}}{{var street1}}
                    {{/if}}
                    {{depend street2}}{{var street2}}{{/depend}}
                    {{depend street3}}{{var street3}}{{/depend}}
                    {{depend street4}}{{var street4}}{{/depend}}
                    {{if city}}{{var city}},  {{/if}}{{if region}}{{var region}}, {{/if}}{{if postcode}}{{var postcode}}{{/if}}
                    {{var country}}
                    {{depend telephone}}T: {{var telephone}}{{/depend}}
                    {{depend fax}}F: {{var fax}}{{/depend}}
                    {{depend vat_id}}VAT: {{var vat_id}}{{/depend}}</text>
                <oneline>{{depend prefix}}{{var prefix}} {{/depend}}{{var firstname}} {{depend middlename}}{{var middlename}} {{/depend}}{{var lastname}}{{depend suffix}} {{var suffix}}{{/depend}}, {{var street}}, {{var city}}, {{var region}} {{var postcode}}, {{var country}}</oneline>
                <html><![CDATA[{{depend prefix}}{{var prefix}} {{/depend}}{{var firstname}} {{depend middlename}}{{var middlename}} {{/depend}}{{var lastname}}{{depend suffix}} {{var suffix}}{{/depend}}
{{depend care_of}}{{var care_of}}{{/depend}}
{{depend firstname}}<br />{{/depend}}
{{depend company}}{{var company}}<br />{{/depend}}
{{if street1}}{{var street1}}<br />{{/if}}
{{depend street2}}{{var street2}}<br />{{/depend}}
{{depend street3}}{{var street3}}<br />{{/depend}}
{{depend street4}}{{var street4}}<br />{{/depend}}
{{if city}}{{var city}},  {{/if}}{{if region}}{{var region}}, {{/if}}{{if postcode}}{{var postcode}}{{/if}}<br />
{{var country}}<br />
{{depend telephone}}T: <a href="tel:{{var telephone}}">{{var telephone}}</a>{{/depend}}
{{depend fax}}<br />F: {{var fax}}{{/depend}}
{{depend vat_id}}<br />VAT: {{var vat_id}}{{/depend}}]]></html>
                <pdf><![CDATA[{{depend prefix}}{{var prefix}} {{/depend}}{{var firstname}} {{depend middlename}}{{var middlename}} {{/depend}}{{var lastname}}{{depend suffix}} {{var suffix}}{{/depend}}|
{{depend care_of}}{{var care_of}}{{/depend}}
{{depend company}}{{var company}}|{{/depend}}
{{if street1}}{{var street1}}|{{/if}}
{{depend street2}}{{var street2}}|{{/depend}}
{{depend street3}}{{var street3}}|{{/depend}}
{{depend street4}}{{var street4}}|{{/depend}}
{{if city}}{{var city}}, {{/if}}{{if region}}{{var region}}, {{/if}}{{if postcode}}{{var postcode}}{{/if}}|
{{var country}}|
{{depend telephone}}T: {{var telephone}}|{{/depend}}
{{depend fax}}F: {{var fax}}|{{/depend}}|
{{depend vat_id}}VAT: {{var vat_id}}{{/depend}}|]]></pdf>
            </address_templates>
        </customer>
    </default>
</config>
